#Sun Nov 22 21:12:37 WET 2020
analytics.integration.enable=true
analytics.team="{\\n  \\"id\\"\: 63859,\\n  \\"role\\"\: \\"OWNER\\",\\n  \\"name\\"\: \\"My Team\\",\\n  \\"organization\\"\: {\\n    \\"id\\"\: 125764,\\n    \\"name\\"\: \\"Organization abril.abdellah\\"\\n  }\\n}"
analytics.project="{\\n  \\"id\\"\: 76456,\\n  \\"name\\"\: \\"First Project\\",\\n  \\"teamId\\"\: 63859\\n}"
analytics.testresult.autosubmit=true
